mscorlib [00 00 00 00 00 00 00 00 04 00 00 00 00 00 00 00] 1.0.5000.0 2.0.0.0 4.0.0.0 Gtk# is thread aware, but not thread safe; See the <link location="node:gtk-sharp/programming/threads">Gtk# Thread Programming</link> for details. System.Object System.Runtime.InteropServices.ComVisible(true) To be added

Holds the public GUIDs for document types to be used with the symbol store.

- Constructor
  1.0.5000.0
  2.0.0.0
  4.0.0.0
  To be added

  Initializes a new instance of the class.

- Field
  1.0.5000.0
  2.0.0.0
  4.0.0.0
  System.Guid 00000000-0000-0000-0000-000000000000 To be added

  Specifies the GUID of the document type to be used with the symbol store.